--- a/build/main.rs	2024-03-27 04:47:51.000000000 +0000
+++ b/build/main.rs	2024-03-29 19:38:07.295314529 +0000
@@ -293,6 +293,7 @@
             (3, 8, 0) => ('3', '8', '0'),
             (3, 8, 1) => ('3', '8', '1'),
             (3, 8, _) => ('3', '8', 'x'),
+	    (3, _, _) => ('3', 'x', 'x'),
             _ => version_error(),
         };
 
